Marc Lehmann wrote:

> On Sat, Jan 15, 2000 at 06:21:35PM -0500, Glenn PM <[EMAIL PROTECTED]> wrote:
> > > Did you remove your old gimp installation? The error messages below
> > > are probably caused by left-over plug-ins in your $PREFIX/lib/plug-ins
> >
> > Yes I did.
> I still think this is the only way you could get these messages. Maybe "make
> uninstall" did not work for some reason? The mos tprobable fix, then, is to
> rm `gimptool --prefix`/lib/gimp/1.1/plug-ins/*.pl
> gimp_image_base_type_with_alpha (gimage)


Glenn also reported: "I also did a make uninstall on the old version
I got a good make on the new..."

Was "make uninstall" invoked on Makefiles generated by the 1.1.15
These are not likely to be symmetrical with those generated by 1.1.12,
and, I
don't believe, can be expected to clean up after what Makefiles
under 1.1.12 produced.

Be good, be well

Garry Osgood

Reply via email to